.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Headline
{
	font-family: open-sans-n6, sans-serif;
}

.ts03-Body-Sans-Wide
{
	font-family: droid-sans-n4, sans-serif;
}

#u5111-4
{
	font-family: poiret-one-n4, sans-serif;
}

#u5091-4
{
	font-family: poiret-one-n4, sans-serif;
}

#u5086-4
{
	font-family: poiret-one-n4, sans-serif;
}

#u5118-4
{
	font-family: poiret-one-n4, sans-serif;
}

#u5124-4
{
	font-family: poiret-one-n4, sans-serif;
}

#u5145-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5144-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5140-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5146-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5129-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5133-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5131-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5139-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5136-4
{
	font-family: open-sans-n3, sans-serif;
}

#widgetu5141_input,#widgetu5141_prompt,#widgetu5130_input,#widgetu5130_prompt,#widgetu5135_input,#widgetu5135_prompt
{
	font-family: open-sans, sans-serif;
}

#u5160-4,#u5163-2,#u5163-4,#u5163-5,#u5163-7,#u5163-8,#u5163-10
{
	font-family: poiret-one-n4, sans-serif;
}

#u5163-11
{
	font-family: josefin-slab-n4, serif;
}

